Subject: www/apache installs faulty apxs
To: None <>
From: Jukka Salmi <>
List: tech-pkg
Date: 05/17/2005 20:30:40

I just built www/apache on NetBSD and tried to build www/ap-ssl but failed
because $LOCALBASE/sbin/apxs (installed by apache) has an invalid first line:

$ head -1 /usr/pkg/sbin/apxs

i.e. no pathname to the perl interpreter is given. The last time I built
apache (2005-04-27) this problem did not exist yet.

Cheers, Jukka

bashian roulette:
$ ((RANDOM%6)) || rm -rf ~